{% extends 'base.html' %}
{% load static %}


{% block title %}
    Widget's Assignments
{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-3 text-center text-white" style="background-color:#052c65">
            <br><br>
            <img src="{% static 'assignments_icon.png'%}" class="img-fluid" width="100" height="100">
            <br><br>
            <h2>Assignments</h2>
            <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
            <p>© Jenica e-Sports</p>
        </div>
        <div class="col-9 text-center">
            <div class="row p-5 text-center" style="background-color:#e3e4e6">
                <h1 class="display-3"style="font-size:60px; color:#052c65">Welcome to Widget's Assignments</h1>
            </div>
            <br>
            <br>
            {% for task in tasks %}
                <a href="{{ task.get_absolute_url }}" class="link-dark; display-3" style="font-size:18px; color:#052c65">
                    {{ task.format_assignment }}</a>
                <br>
            {% endfor %}
            <br>
            <button type="button" class="btn" style="background-color:#e3e4e6">
                <a href="/assignments/add/" class="link-dark">New Assignment</a>
            </button>
            <br>
            <br>
            <br>
            <div class="text-center">
                <button type="button" class="btn" style="background-color:#052c65">
                    <a href="/dashboard/" class="link-light">Dashboard</a>
                </button> &nbsp;
                <button type="button" class="btn" style="background-color:#334277">
                    <a href="/announcements/" class="link-light">Announcements</a>
                </button> &nbsp;
                <button type="button" class="btn" style="background-color:#425086">
                    <a href="/forum/" class="link-light">Forum</a>
                </button> &nbsp;
                <button type="button" class="btn" style="background-color:#515e96">
                    <a href="/calendar/" class="link-light">Calendar</a>
                </button>
            </div>
        </div>
    </div>
{% endblock %}